@charset "utf-8";
.inner01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.inner02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #336600;
}
.inner03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FF3300;
}
.title01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #996600;
}
.title02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #996600;
	font-weight: bold;
}
.inner04-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
}
.inner04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #333333;
}
.title03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #990000;
}
.inner_price01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #336600;
}
.inner_price02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FF3300;
}
.inner_price03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #333333;
}
